/*************** global ******************/
body, div, span, h1, h2, h3, h4, p, ul, ol, li, form, fieldest {
	margin:0px;
	padding:0px;
	border:0px solid #000;
}

body {
	margin:0px;
	padding:0px;
	font-family: arial, serif;
	font-size: 10px;
	line-height:1.2em;
	color: #000;
	background: #993333 url(../images/bodybg.jpg) center top repeat-x;
	text-align:center;
}

a 	{
	color:blue;
	text-decoration:underline;
}
a:hover {
	color: red;
	text-decoration:underline;
}
span.accesslinks {display:none;}

/*************** page layout ******************/
#page {margin:0px auto;width: 970px;text-align:left;position:relative;}
#print {display:none;}
#header {height:168px;background: transparent url(../images/header.jpg) 0px 36px no-repeat;}
#main {background: transparent url(../images/mainbg.jpg) 0px 0px repeat-y;}
#usps {float:right;width:734px;height:265px;background-color: #fff;}
#content {clear:right;float:right;width:651px;padding:52px 42px;background: #f4f4f4 url(../images/contentbg.jpg) 0px 0px repeat-x;font-family:"trebuchet ms";}
#navigation {float:left;width:235px;color:#000;background-color: #fff;}
#news {float:left;clear:left;width:235px;color:#000;margin-top: 50px;}
#contactleft {float:left;clear:left;width:205px;color:#000;margin-top: 30px;padding-left:20px;}
#logos {float:left;clear:left;width:235px;text-align:center;padding:20px 0px 0px 0px;}
#logos img {margin:10px 0px;}
#footer {clear:both;margin-left:235px;width:735px;background: #141414 url(../images/footerbg.jpg) 0px 0px no-repeat;color:#ababab;font-size: 1.1em;}

/*************** header ******************/
#header {position:relative;}
#header p {color:#fff;font-weight:bold;position:absolute;top:0px;right:0px;font-size:1.4em;line-height:36px;text-transform:uppercase;}
#header p span#phone {margin-right:45px;}
#header p span#email {margin-right:5px;}
#header a {color: #fff;text-decoration:underline;}
#header a:hover {text-decoration:none;}
#header #headerlink {display:block;position:absolute;top:36px;left:0px;width:360px;height:132px;}

/*************** content ******************/
#content h1 {font-size:2.4em;color:#993333;margin-bottom:1em;}
#content h2 {font-size:1.6em;line-height:2em;color:#993333;margin-bottom:0em;}
#content p {font-size:1.3em;line-height:1.6em;color:#5b5b5b;text-align:justify;margin-bottom:1em;}
#content ul {margin-left: 30px;font-size:1.3em;line-height:1.6em;color:#5b5b5b;margin-bottom:1em;}
#content ol {margin-left: 30px;font-size:1.3em;line-height:1.6em;color:#5b5b5b;margin-bottom:1em;}
#content ul ol{margin-left: 30px;font-size:1em;color:#5b5b5b;margin-bottom:0em;}
#content ul ul{margin-left: 30px;font-size:1em;color:#5b5b5b;margin-bottom:0em;}
#content li {}
#content table {}
#content a {color:#993333;font-weight:bold;}
#content a:hover {}
#content img {padding:3px;background-color: #fff;border:1px solid #aeaeae;}
#content .flight {float:right;margin-left:2em;}
#content .fleft {float:left;margin-right:2em;}

#gallery #content img {padding:3px;background-color: #fff;border:1px solid #aeaeae;}
#gallery #content .flight {float:right;margin-left:9px;margin-bottom:1em;}
#gallery #content .fleft {float:left;margin-right:9px;margin-bottom:1em;}
#gallery #content p {clear:both;padding-top:1em;}
#gallery #content h2 {clear:both;padding-top:2em;}


/*************** navigation ******************/
#navigation h2 {display:none;}
#navigation ul#nav {margin:30px auto;width:203px;list-style-type: none;font-size:2em;line-height:1em;border-top: 1px solid #f4f4f4;border-bottom:1px solid #f0f0f0;font-weight:normal;}
#navigation ul#nav li {padding:0.5em 0em;border-top: 1px solid #f4f4f4;border-bottom:1px solid #f0f0f0;background:transparent url(../images/listbg.jpg) 6px center no-repeat;padding-left:20px;margin-bottom:0em;}
#navigation ul#nav li:hover {}
#navigation ul#nav li a {color:#000;text-decoration:none;}
#navigation ul#nav li a:hover {color:#ababab;}
#navigation ul#nav li a span {}

ul#topnav {position:absolute;top:8px;left:235px;}
#topnav {list-style-type:none;width:600px;}
#topnav li {display:block;float:left;margin-right:10px;padding:0px 15px;height:23px;line-height:23px;background:transparent url(../images/topnavabg.jpg) 0px 0px repeat-x;font-size:1.1em;}
#topnav li a {color: #fff;text-decoration:none;}
#topnav li a:hover {text-decoration:underline;}

#topnav #sitemap {display:block;float:left;margin-right:10px;padding:0px 5px;height:20px;line-height:20px;background-image:none;font-size:1.1em;}
#topnav #sitemap a {display:block;float:left;background: transparent url(../images/sitemap_color.png) 0px 3px no-repeat;width: 17px;height: 19px;margin-top:2px;margin-left:0px;}
#topnav #sitemap a span {display:none;}
/*************** footer ******************/
#footer h4 {display:none;}
#footer p {}
#footer ul {list-style-type:none;padding-left: 30px;}
#footer ul li {text-align:left;}
#footer ul li:hover {}
#footer ul li a, #footer p a {color:#ababab;}
#footer ul li a:hover {}
#footer ul li a span {}
.bottomnav, #address, .webdesign {width:20%;background-color: transparent;float:left;margin-top:1.4em;line-height:1.4em;margin-bottom:1.4em;}
.bottomnav li {background: transparent url(../images/bottomnavlistbg.jpg) 0px 5px no-repeat;padding-left:10px;}
.bottomnav li a {}
.webdesign a {}
.bottomnav li a:hover, .webdesign a:hover {text-decoration:none;}
#bottomclearing {clear:both;}

/*************** usps ******************/
#usps {padding: 1px 0px 1px 1px;}
#usps a {display:block;}
#usps a span {display:none;}
#usps .usp a:hover {}
#usps .usp h2 {}
#usps .usp p {}

#usps #usp01 {float:left;width:433px;height:265px;background: transparent url(../images/usp01.jpg) 0px 0px no-repeat;}
#usps #usp01 a {width:433px;height:265px;}
#usps #usp02 {float:left;width:301px;height:132px;background: transparent url(../images/usp02.jpg) 0px 0px no-repeat;}
#usps #usp02 a {width:301px;height:132px;}
#usps #usp03 {float:left;width:301px;height:135px;background: transparent url(../images/usp03.jpg) 0px 0px no-repeat;}
#usps #usp03 a {width:301px;height:135px;}

/*************** news ******************/
#news h2 {font-size:1.5em;text-transform:uppercase;padding-left:20px;}
#news ul {list-style-type:none;font-size:1.1em;margin:10px auto;padding:0px 10px;width:183px;border-top: 1px solid #000;border-bottom:1px solid #000;padding-top:1em;}
#news ul li {margin-bottom: 1em;}
#news a {color: #993333;}

/*************** contact ******************/
#contactleft h2 {font-size:1.5em;text-transform:uppercase;padding-left:20px;}
#contactleft ul {list-style-type:none;font-size:1.1em;margin:0px auto 0px auto;padding:0px 20px;width:183px;border-top: 0px solid #000;border-bottom:0px solid #000;padding-top:1em;}
#contactleft ul li {margin-bottom: 1em;}
#contactleft ul li a {color: #993333;}
#contactleft ul {margin-top:1em;}
#contactleft ul.add li {margin-bottom:0em;}

/*************** contact form ******************/
#content #maincontact {border:0px solid #000;width:300px;float:right;margin-right:50px;margin-top:2em;}
#maincontact fieldset {border:0px;}
#content #maincontact ul {margin:0px;padding:0px;list-style-type:none;}
#content #maincontact ul li {clear:both;margin-bottom:1em;}
#content #maincontact ul li span {clear:both;display:block;text-align:right;font-size:0.8em;color:#993333;font-weight:bold;margin-right:40px;}
#content #maincontact ul li label {clear:left;float:left;width:100px;text-align:right;padding-right:10px;margin-bottom:0.5em;}
#content #maincontact ul li input.text {float:left;width:150px;margin-bottom:0.5em;}
#content #maincontact ul li textarea {float:left;width:150px;height: 80px;margin-bottom:0.5em;}
#content #maincontact ul li input.submit {}

/*************** custom area ******************/
ul#gal{
padding:0px;
margin:0px;
background:#999999;
}

ul#gal li{
float:left;
list-style:none;
}
ul#gal h2{
text-align:center;
font-size:12px;
}
@media (max-width:767px){
	#page {
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 100%;
}
#header span {
    float: none;
    font-size: 11px;
    margin-left: 10px;
    margin-right: 10px !important;
    width: 100%;
}
#header {
    background: transparent url("../images/header.jpg") no-repeat scroll center bottom / contain !important;
    height: 115px !important;
    margin-top: 0;
}
	#main > div {
    width: 100% !important;
}

#usps #usp01 {
    background: transparent url("../images/usp01.jpg") no-repeat scroll 0 0 / contain !important;
    float: left !important;
    height: 265px !important;
    width: 100% !important;
}
#usps {
    background-color: #fff !important; 
    float: NONE !important;
    height: 265px !important;
	
}
#content > p {
    margin: 0 auto !important;
    width: 90% !important;
	  
}
#content .flight {
    width: 98% !important;
	}
#content {
	padding: 52px 0 !important;
}
#content h1 {
    padding: 0 10px !important;
    width: 100% !important;
}

#main > div {
    background-color: white !important;
	  width: 100% !important;
}
#logos > a {
    float: left;
    text-align: center;
    width: 100%;
}
#footer {
    margin: 0;
}

#contactleft {
    clear: left;
    color: #000;
    float: none;
    margin-top: 0;
    padding-left: 0;
    width: 100%;
}
#footer {
    background: #141414 url("../images/footerbg.jpg") no-repeat scroll 0 0 / 100% 100%;
    clear: both;
    color: #ababab;
    font-size: 1.1em;
    margin-left: 235px;
}
#header #headerlink {
    display: block;
    height: 132px;
    left: 0;
    position: relative;
    top: 36px;
    width: 100%;
}
#footer p {
    padding-left: 30px;
    width: 90%;
}
#footer {
    background: #141414 url("../images/footerbg.jpg") no-repeat scroll 0 0 / 100% 100%;
    clear: both;
    color: #ababab;
    font-size: 1.1em;
    margin-left: 0;
}
#usps #usp01 a {
    height: 265px;
    width: 100%;
}

#content h1 {
    padding: 0 10px !important;
    width: 94% !important;
}

#footer ul {
    list-style-type: none;
    padding-left: 30px;
    width: 90%;
}
#header span {
    float: left;
    font-size: 11px;
    margin-left: 10px;
    margin-right: 10px !important;
    width: 95%;
}
#usps {
    padding: 0 !important;
}
ul#gal {
    background: #f4f4f4 none repeat scroll 0 0;
    float: left;
    margin: 0;
    padding: 0;
}

ul#gal li {
    float: left;
    list-style: outside none none;
    width: 97%;
}
#content .flight {
    margin: 0 !important;
    width: 98% !important;
}
#content h1 {
    line-height: 25px;
    padding: 0 10px !important;
    width: 94% !important;
}

#gallery #content .fleft {
    float: left;
    margin-bottom: 1em;
    margin-right: 9px;
    width: 100%;
}
embed {
    height: 300px;
    width: 100%;
}
}